SciQLOP - User story #2271

Implémentation des modes d’interactions
09/11/2017 10:11 AM - Anonymous

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:

Category:

Target version:

Story points: 2 Module: Visualization

Description
CA:

o |l est possible de changer de mode d’interaction
¢ Les raccourcis claviers et souris correspondent a ce qui est définis dans le document d'API

Subtasks:

Task # 2284: Mode d'interaction "Zoom"

Task # 2285: Mode d'interaction "Organisation des graphes”

Task # 2287: Mode d'interaction "affichage des curseurs”

Task # 2299: Gestions de la toolbar pour sélectionner le mode d'interraction

Closed
Closed
Closed
Closed

History

#1 - 16/11/2017 04:10 PM - Anonymous

- Subject changed from Implémentation API curseur et zone to Implémentation des modes d’interactions

#2 - 16/11/2017 04:44 PM - Anonymous

- Description updated

#3 - 21/11/2017 10:15 AM - Anonymous

- Description updated

#4 - 21/11/2017 10:15 AM - Anonymous

- Description updated
